apiVersion: backstage.io/v1alpha1
kind: User
metadata:
  name: jmclinn
  tags:
    - engineer
spec:
  profile:
    displayName: Justin McLinn
    email: jnmclinn@gmail.com
  memberOf:
    - sparta-team